/* page containers */

.page-container {
    display: flex;
    justify-content: center;
  }
  
  .content-wrapper {
    width: 1000px;
  }
  

  
  .content-wrapper > p {
    line-height: 30px;
    letter-spacing: 1px;
  }


  .servicios {
    margin-left: 450px;
    justify-content: center;
    width: 1000px;


  }
  .servicios  >p {

    line-height: 30px;
    letter-spacing: 1px;


  }